
@media screen and (max-width: 1500px) {
	html {
		font-size: 14px;
	}

	.technical .row > .col-7 + .col-5 {
		padding-left: 5rem;
	}

	.depth-4-wrap .depth-4-pc {
		width: 62rem;
	}
}

@media screen and (max-width: 1300px) {
	html {
		font-size: 12px;
	}
	
	#topnav .navbar-custom {
		margin-left: 20%;
	}

	.technical .row > .col-7 + .col-5 {
		padding-left: 4rem;
	}
	

	.depth-4-wrap .depth-4-pc {
		width: calc(62rem - 1px);
	}
	
}

@media screen and (max-width: 1023px) {
	html {
		font-size: 16px;
	}
	
	.container {
		padding: 0 4%;
		min-width: unset;
		width: 100%;
	}
	
	.container.container-m-full {
		width: 100%;
		padding: 0;
	}

	.navbar-toggle {
	    display: flex;
	}
	
	.navbar-right {
		display: none;
	}
	
	.topbar-main {
		display: none;
	}
		
	.topbar-sub {
		display: none;
	}

	.sidebar-header {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.sidebar {
		display: block;
	}
	
	.sidebar .logo > a {     
		width: 100%;
		margin-top: 0;
	}
	
	.menu-extras {
		display: flex;
		align-items: center;
	}

	#topnav .menu-extras > .lang-link {
		color: #000;
	}

	.sidebar-custom.open {
		display: block;
	}
	
	.scroll-top {
		right: 0;
		left: unset;
	}
	
	.fnb-wrapper-pc {
		display: none;
	}
	
	.fnb-wrapper-mobile {
		display: block;
	    height: 5.625rem;
	    top: calc(100px + 7.5rem);
	}
	
	/* 2024.12 김지안 - 스와이퍼 관련 */
	.swiper-pc .swiper-slide video {
		display: none;
	}
	.swiper-mobile .swiper-slide video {
		display: block;
		width: 100%;
	}
	/* .swiper-text {
		top: 30%;
	} */

	.swiper-text {
		top: 45%;
	}
	
	/* 2024.12 김지안 - 끝 */

	.swiper-text .carousel-progress {
    	height: 5px;
	    max-width: 200px;
    }
    
	.swiper-text .swiper-progress {
    	height: 5px;
    }
    
    .swiper-text .swiper-tools .swiper-pagination {
	    left: 250px;
	    font-size: 1.625rem;
	    font-weight: 500;
		bottom: -0.8125rem;
    }
    
    .swiper-text .swiper-tools .swiper-button-prev {
	    left: 350px;
    }
    
    .swiper-text .swiper-tools .swiper-button-next {
	    left: 400px;
    }
    
    .swiper-text .swiper-tools .swiper-button-prev:after, 
    .swiper-text .swiper-tools .swiper-button-next:after {
	    font-size: 1.5rem;
	}
	
	.technical .technical-title h1 {
		font-size: 4.5rem;
		line-height: 4.75rem;	
	}
	
	.technical .technical-title h4 {
		font-size: 2rem;
		line-height: 2.5rem;	
	}

	.technical .card-title h4 {
		font-size: 2.75rem;
		margin-top: 0;
		height: auto;
	}

	.technical .card-title.eng h4 {
		height: auto;
	}
	
	.technical .card-title span {
		line-height: 43.69px;
		font-size: 1.5rem;
	}
	
	.technical .card-text p {
		font-size: 1.75rem;
		line-height: 2.675rem;
	}
	
	.technical .row:nth-child(n+2) {
		margin-top: 2.5rem;
	}
	
	.technical .row .col-12 {
		margin-top: 2.5rem;
	}
	
	.technical .row .col-12:first-child {
		margin-top: 0;
	}
	
	.news .news-release .news-release-box .btn-wrap {
		padding: 35px 25px 35px 0; 		
	}
	
	.news .news-release .news-release-box .news-release-swiper .swiper-wrapper {
		height: 8rem;
	}
	
	.news .news-title h1 {
		font-size: 4.5rem;
	}
	
	.news .news-title h4 {
		font-size: 2rem;
		word-break: keep-all;
	}

	.news .news-release .news-release-box .news-release-article {
		display: block;	
	    height: 5rem;
	    padding: 1.5rem 0 1.5rem 1.5rem;
	}	
	
	.news .news-latest .news-latest-header p {
		font-size: 2.25rem;
	    top: 50%;
	    bottom: 50%;
		transform: translateY(-1.125rem);
	}
	
	.news .news-latest .swiper-container {
		margin-top: 3.75rem;
	}
	
	.news .news-release .news-release-title {
		font-size: 2.25rem;
		margin-bottom: 3.75rem;
	}
	
	.news .news-release .news-release-box .news-release-article .newspaper, 
	.news .news-release .news-release-box .news-release-article .title {
		font-size: 1.875rem;
	    display: inline-block;
	}
	
	.news .news-latest .news-swiper .news-box h5 {
		margin: 1rem 0 0.5rem 0;
		font-size:1.75rem;
	}
	
	.news .news-latest .news-swiper .news-box p {		
		margin: 0.5rem 0;
		font-size:1.875rem;
	}
	
	.news .news-latest .news-swiper .news-box span {
		font-size: 1.625rem;
	}
	
	.news .news-release .news-release-box .news-release-article .title {
		max-width: 50vw;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    white-space: nowrap;
	    display: inline-block;
	    vertical-align: top;
	}

	.news .news-release .news-release-box .news-release-article .date {
		font-size: 1.625rem;
		display: block;
		right: unset;
		margin-top: 1rem;
	}
	
	.recruitment {
		height: 70vh;
	}
	
	.recruitment .recruit-wrapper {
	    background: transparent;
		backdrop-filter: blur(10px);
	}
	
	.recruitment .recruit-title h1 {
		font-size: 4.5rem;
		line-height: 5.5rem;
		max-width: none;
		margin-top: 9rem;
	}
	
	.recruitment .recruit-title p {
		font-size: 2rem;
		line-height: 3rem;
	    word-break: keep-all;
	}
	
	.recruitment .card h5 {
		font-size: 2.75rem;
		margin-bottom: 40px;
	}
	
	.recruitment .card p {
		font-size: 1.75rem;
		line-height: 2.625rem;
		margin-bottom: 40px;
		word-break: keep-all;
	}
	
	.recruitment .card a {
		font-size: 1.5rem;
		position: relative;
		bottom: unset;
	}
	
	.recruitment .card a:after {
		width: 10px;
		height: 18px;
	    background-size: 10px 18px;
	    top: 10px;
	    right: -20px;
	}
	
	.recruitment .card.swiper-slide-active {
		background: transparent;
	}

	.recruitment .swiper-pagination {
		display: block;
	    bottom: 400px;
	}
	
	.recruitment .card {
		height: 370px;
		padding: 40px;
	}
	
	.recruitment .card.swiper-slide-active {
		border-color: rgba(255, 255, 255, 0.4);
	}

	.recruitment .recruit-title .btn-transparent { 
		font-size: 26px;
		display: inline-block;
		padding: 15px 55px;
		margin-top: 7rem;
	}
	
	.country-lists .col-6 {
		padding: 0 0 3.5rem;
		margin: 0;
		display: block;
		width: 50%;
	}
	
	.country-lists .col-6 p {
		display: inline-block;
		margin: 0;
		padding: 0 0 0.5rem;
		font-weight: 500;
		font-size: 1.5rem;
		color: #666666;
	}
	
	.country-lists .col-6 span {
		display: block;
		font-weight: 400;
		font-size: 1.375rem;
		color: #b2b2b2;
	}
		
	.footer select {
		border: none;
		font-size: 1.375rem;
		color: #666666;
		font-weight: 200;
	}
	
	.footer .copyright p {
		font-size: 1.375rem;
		line-height: 2.25rem;
	}
	
	.footer .copyright p:first-child {
		max-width: 490px;
		word-break: keep-all;
	}
	
	.footer .term {
	    padding: 3.5rem 0;
	}
	
	.footer ul li a {
		font-size: 1.375rem;
		color: #808080;
		font-weight: 500;
	}
	
	.footer ul li:first-child a {
		color:#262626;
	}
	
	.sub-banner {
		margin-top: 7.5rem;
	}
	
	.sub-banner.banner-company {
		background: url(../images/company/sub_banner_01_m.png) no-repeat;
		background-size: cover;
		background-position: right;
	}
	
	.sub-banner p {
		font-size: 4.125rem;
		line-height: 5rem;
	    max-width: 30rem;
	    text-align: center;
	}
	
	
	.sub-title h2 {
	    font-size: 4.375rem;
	}
	
	.sub-title p {
	    font-size: 2rem;
	    line-height: 3rem;
    }
    
    .sub-title h2:after {
    	top: -12px;
		/*2022-09-05 ����Ͽ��� ����*/
		display:none;
    }
	
	.company .quote-wrapper.quote-company {
		background: url(../images/company/sub_quote_01_m.png) no-repeat;
	    background-size: cover;
	    background-position: center;
	}
	
	.company .quote-wrapper .quote {
	    text-align: center;
	    font-weight: 700;
	    font-size: 2.5rem;
	    line-height: 3.5rem;
	    max-width: 30rem;
	}	
	.company .company-text {
	    font-size: 1.875rem;
	    color: #1a1a1a;
	    font-weight: 400;
	    line-height: 2.875rem;
	    margin: 3.5rem 0 9rem;
	}
	
	.company .profile-table .col-lg-4 h2 {
		font-size: 2.75rem;
		line-height: 2.125rem;
		margin-bottom: 3.75rem;	
	}
	
	.company table th {
    	width: 25%;
	    font-size: 1.75rem;
	    vertical-align: middle;
	}
	
	.company table td {
    	padding: 1.625rem 6rem 1.625rem 3.75rem;
	    font-size: 1.75rem;
	    font-weight: 400;
	}
	
	.fnb-wrapper {
	    height: 100px;
	    top: 7.5rem;	
	}
	
	.fnb-wrapper .fnb li {
	    flex: 1 0 0;
	    margin: 0 3rem;
		height: 100px;
	}
	
	.fnb-wrapper .fnb li a {
		font-size: 1.75rem;
		line-height: 2.875rem;
		padding: unset;
	}
	
	.fnb-wrapper .fnb li.active {
	    border-bottom: 6px solid #2A72CE;	
	}

	.ceo .br-pc {	
	    margin-top: 0;
	    display: inline;
	}
	
	.ceo .br-m {	
	    margin-top: 2rem;
	    display: block;
	}
	
	.ceo h4 {
	    font-size: 2.75rem;
	    color: #1a1a1a;
	}
	
	.ceo .ceo-profile{
		width: 100%;
		height: 150vw;
		margin-bottom: 2.125rem;
	}
	.ceo .ceo-profile img{
		width: 100%;
	}

	.ceo .col-lg-5{
		width: 100%;
	}

	.ceo .col-12 p {
		width: 100%;
		margin: 0;
		padding: 0;
		font-size: 1.875rem;
		line-height: 2.875rem;
	    text-align: unset;
	    word-break: break-all;
	}
	
	.ceo .col-12:first-child p {
		margin: 3.75rem 0 0;
	}
		
	.ceo .signature-wrap {
	    margin-top: 5rem;
	}	
	
	.ceo .col-12 .signature-wrap p {
		margin-top: 0;
	}
	
	.ceo .quote-wrapper {
		background: url(../images/company/sub_quote_02_m.png) no-repeat;
	    background-size: cover;
	    background-position: center;
		height: 25rem;
	}
	
	.company-history .quote-wrapper.quote-company {
		background: url(../images/company/sub_quote_03_m.png) no-repeat;
	    background-size: cover;
	    background-position: center;
	}
	
	.company-history .quote-wrapper .quote {
	    text-align: center;
	    font-weight: 700;
	    font-size: 2.5rem;
	    line-height: 3.5rem;
		max-width: 26rem;
	}	
	.company-history .history-text {
	    font-size: 1.875rem;
	    color: #1a1a1a;
	    font-weight: 400;
	    line-height: 2.875rem;
	    margin: 3.5rem 0 9rem;
	}

	.company-history .br-pc {	
	    display: unset;
	}
	
	.company-history .col-12+.col-12 {
		margin-top: 2.5rem;
	}
	
	.company-history .history-table .col-lg-3 h2 {
	    font-size: 2.75rem;
	    border-top: 6px solid;
	    border-image: linear-gradient(to right, #2a71ce 50px, transparent 50px) 100% 1;
	}
	
	.company-history table th {
	    padding: 1.625rem 2.5rem;
	    font-size: 1.625rem;
		width: 12rem;
	}
	
	.company-history table th:before {
	    width: 8px;
	    height: 8px;
	    border-radius: 4px;
	    left: 1.25rem;
	    top: calc(50% - 4px);
	}
	
	.company-history table td {
		padding-left: 0;
		font-size: 1.625rem;
	}
	
	.m-p-0 {
		padding:0 !important;
	}
	
	.print-button {
		display: none;
	}
	
	.board-button .pc {
		display: none;
	}
	
	.board-button .mobile {
		display: inline-block;
	}
	
	.board-button .mobile img {
		width: 130px;		
	}
	
	.map table th {
	    font-size: 1.875rem;
		width: 9rem;
	}
	.map table td {
	    font-size: 1.875rem;
	}
	
	.publicize .publicize-content{		
		border: none;
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
	}
	
	.publicize .publicize-content iframe{
		min-width: 714px;
		margin: auto;
	}
	
	.board table td, .board table th {
	    border-left: unset;
	    border-right: unset;
	    padding: 1.625rem 0;
	    color: #1a1a1a;
	    padding-right: 20px;
	    min-width: 100px;
	    max-width: 1;
	}
	
	.board table th {
	    font-size: 1.75rem;
	}
	
	.board table td {
	    font-size: 1.625rem;
	}
	
	.board table th:first-child,
	.board table td:first-child {
		padding-left: 20px;
	    text-overflow: ellipsis;
	    overflow: hidden;
	    white-space: nowrap;
	}
	
	.board .view table th {
	    font-size: 1.625rem;
	    display: inline-block;
	    min-width: 50%;
	    text-overflow: unset;
	    overflow: unset;
	    white-space: unset;
	    padding: 2rem 20px 2rem;
	    border-top: unset;
	}
	
	.board .view table th.date {
		text-align: left;
		min-width: 100%;
	}
	
	.board .view table .title {
	    font-size: 2.125rem;
	    display: inline-block;
	    min-width: 100%;
	    padding: 2rem 20px 0;
		border-top: 1px solid #1A1A1A;
	}

	.board .view .content {
		padding: 60px 2.125rem;
	}
	
	.board .view .board-info .board-prev:before, 
	.board .view .board-info .board-next:before {
		width: 9.5px;
		height: 18px;
		background-size: cover;
	}
	
	.board .view .board-info .board-prev:before {
		left: 20px;
	}
	
	.board .view .board-info .board-next:before {
		right: 20px;
	}
	
	.board .view .board-info .board-prev a {
	    padding: 2.5rem 0 2.5rem 70px;
	}
	
	.board .view .board-info .board-next a {
	    padding: 2.5rem 70px 2.5rem 0;
	}
	
	.board .view .board-info .board-prev a p, 
	.board .view .board-info .board-next a p {
    	font-size: 1.6875rem;
	}
	
	.board .view .board-info .board-prev a p:nth-child(2), 
	.board .view .board-info .board-next a p:nth-child(2) {
		display: none;
	}
	
	.board .board-title {
		font-size: 1.75rem;
		margin-bottom: 2.5rem;
	}
	
	.announcement-pc{
		display: none;
	}
	
	.announcement-m{
		display: block;
	}
	
	.announcement-m{
		width: 100%;
	    position: relative;
	}
	
	.announcement-m tbody{
		width: 100%;
	    display: table;
	}
	
	.announcement-m h3{
		font-size: 1.75rem;
		margin: 0 0 0.25rem;
		color: #1a1a1a;
		font-weight: 400;
	}
	
	.announcement-m img{
	    position: absolute;
	    width: auto;
	    top: 50%;
	    bottom: 50%;
	    transform: translateY(-50%);
	    right: 30px;
		height: 2rem;
	}
	
	.announcement-m p{
		font-size: 1.5rem;
		margin: 0;
		color: #666;
		font-weight: 400;
	}
	
	.announcement-m td {
		width: 100%;
		position: relative;
	}
	
	.announcement-m tr:first-child td{
		border-top: 1px solid #1A1A1A;
	}
	
	.announcement-m table + table tr:first-child td{
		border-top: 0;	
	}
		
	.financial_statements .table-unit {
	    margin-bottom: 4.75rem;
	}
	
	.financial_statements .table-unit p {
	    font-size: 1.75rem;
	}
	
	.financial_statements .row > .col-12:first-child {
		margin-bottom: 9rem;
	}
	
	.financial_statements table th:first-child, .financial_statements table td:first-child {
    	padding: 1.75rem 0;
	}
	
	.financial_statements table td, .financial_statements table th {
	    padding: 1.75rem 0;
	}
	
	.stock_info .status-title p {
		font-size: 2.75rem;
	}
	
	.stock_info .status-title p span {
		font-size: 2.25rem;
	}
	
	.stock_info .status-title .status-date {
	    font-size: 1.75rem;
	    font-weight: 300;
	    color: #666;
	    position: unset;
	    margin-top: 2.75rem;
	}
	
	.stock_info .status-wrap ul {
		padding: 0;
	}
	
	.stock_info .status-wrap ul li {
		width: 100%;
		padding: 2rem 0;
	}
	
	.stock_info .status-wrap ul li p {
		font-size: 1.625rem;
	}
	
	.stock_info .status-wrap ul li p:last-child {
		font-size: 2rem;		
	}
	
	.stock_info .status-wrap .col-12:first-child {
		border-bottom: 1px solid #e0e0e0;
	}
	
	.stock_info .status-wrap .price {
		padding: 2rem 0 2rem 1.75rem;
		font-size: 4rem;
		width: 100%;
	}
	
	.stock_info .status-wrap .price-change-wrap {
		padding: 2rem 1.75rem 2rem 0;
	}
	
	.stock_info .status-wrap .price-change-wrap span {
		font-size: 1.625rem;
	}
	
	.stock_info .status-wrap .price-change-wrap .price-change-value {
		margin-bottom: 0.25rem;
	}
	
	.stock_info .status-wrap .price-change-wrap span:last-child {
		font-size: 2rem;
	}
	
	.stock_info .status-wrap .price-change-wrap .price-change-value .stock-price-change:before {
	    margin-top: 1rem;
	}
	
	.stock_info table td:first-child,
	.stock_info table th:first-child {
	    text-overflow: unset;
	    overflow: unset;
	    white-space: unset;
	    padding: 1.5rem 0;
	}
	
	.stock_info table td, .stock_info table th {
		min-width: 23vw;
		padding: 1.5rem 0;
	}
	
	.stock_info table td {
		text-align: right;
		padding-right: 1rem;
	}
	
	.stock_info .board-table {
		overflow-x: scroll;
	}
	
	.irschedule .download-table .col-lg-3 h2 {
		font-size: 2.75rem;
		margin-bottom: 3.5rem;
	}

	.irschedule table td .download-pdf .download-text {
	    height: 0;
	    width: 0;
	    overflow: hidden;
	    display: inline-block;
	}
	
	.irschedule table td .download-pdf .download-icon {
	    display: inline-flex;
	}
	
	.irschedule select {
		margin: 0 0 3.75rem;
		width: 100%;
	    padding: 1.625rem 1.25rem 1.625rem 1.75rem;
	    height: auto;
	    background-position: 97% 50%;
	}
	
	.irschedule table td {
		padding: 1.625rem 1.25rem;
		font-size: 1.75rem;
	}
	
	.accuver .address-table > .col-lg-9 {
		margin-top: 2.5rem;
	}
	
	.accuver table th {
		vertical-align: middle;
	}
	
	.qucell .address-table > .col-lg-9 {
		margin-top: 2.5rem;
	}
	
	.qucell table th {
		vertical-align: middle;
	}
	
	.talent .row > div > *:not(img) {
		margin: 0 4%;
	}
	
	.talent .row div h4 {
		font-size: 2.75rem;
		line-height: 3.5rem;
	}
	
	.talent .row div p {
	    font-size: 2rem;
	    line-height: 3rem;
	    margin-top: 3.5rem;
	}
	
	.talent .row div ul {
		margin-top: 3rem;
	}
	
	.talent .row strong.title {
		font-size: 2.75rem;
	}
	
	.talent .row ul li {
		font-size: 1.75rem;
		color: #1a1a1a;
	}
	
	.talent .row > div {
		margin-bottom: 9rem;
	}
	
	.job_description_list ul.tab-list li {
		flex: 1 0 0;
	}
	
	.job_description_list ul.tab-list li .card {
		padding: 2rem 0;
	}
	
	.job_description_list ul.tab-list li .card img {
		width: auto;
	}
	
	.job_description_list ul.job-list li {
		width: calc(50% - 0.625rem);
		margin-bottom: 1rem;
	}
	
	.job_description_list ul.job-list li .card h4 {
		font-size: 2rem;
		word-break: keep-all;
	}
	
	.modal-dialog .modal-content {
		height: 80vh;
	}
	
	.modal-dialog .modal-content > div {
	    width: calc(100% - 2rem);
	    margin: 0 1rem;
	}
	
	.modal-dialog .modal-content .modal-header {
		padding: 3rem 0 1rem;
	}
	
	.modal-dialog .modal-swiper-button .close {
	    position: absolute;
	    right: 0;
	    top: -50px;
	    opacity: 1;
	}
	
	.modal-dialog .modal-swiper-button .swiper-button-next {
	    right: 0;
	}
	
	.modal-dialog .modal-swiper-button .swiper-button-prev {
	    left: 0;
	}
	
	.modal-dialog .modal-swiper-button .swiper-button-next:after,
	.modal-dialog .modal-swiper-button .swiper-button-prev:after {
		color: #1a1a1a;
	}

	.modal-dialog .modal-content .modal-body {
		padding: 3rem 2rem 0;
		height: 50vh;
	}
		
	.modal-dialog .modal-content .modal-footer {
    	padding: 3.5rem 0 0;	
	}
	
	.job_announcement ul.tab-list {
		display: none;	
	}

	.job_announcement select.tab-list {
	    display: block; 
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		width: 30vw;
		height: 4rem;
		background: url(../images/common/select_arrow_2.png) no-repeat 95% 50%; 
		padding-left: 1.25rem;
		font-size: 1.75rem;
		color: #1a1a1a;
		font-weight: 400;
	}
	
	.job_announcement .search-wrap input {
		width: 60vw;
	}
	
	
	.job_announcement .search-wrap {
		top: 0;
	}
	
	.job_announcement ul.job-list li {
		width: 100%;
		margin-bottom: 2rem;
	}
		
	.job_announcement ul.job-list li .card h4 {
	    margin: 1.25rem 0 2rem;
		height: 4rem;
	    text-overflow: initial;
	    overflow: initial;
	    white-space: initial;
	}
	
	.job_announcement ul.job-list li .card .card-badge {
	    padding: 0.125rem 1rem;
	}
		
	.job_description_view h3.title {
		word-break: keep-all;
		line-height: 3rem;
		text-indent: -2.5rem;
		padding: 0 4% 0 calc(2.5rem + 4%);
	}
	
	.job_description_view .text-wrap {
		padding: 3rem 4%;
	}
	
	.job_description_view .text-wrap p {
		font-size: 1.875rem;
		line-height: 2.875rem;
	}
		
	.job_description_view .navigation p {
		font-size: 2.125rem;
		margin: 0 0 0 1rem;
	}	
	
	.job_description_view .navigation .badge {
		font-size: 1.875rem;
		border-radius: 2rem;
	}
	
	.welfare .container > img {
		padding: 9rem 0;
	}
	
	.welfare h4 {
		font-size: 2.75rem;
		line-height: 3.5rem;
	}
	
	.welfare p {
	    font-size: 2rem;
	    line-height: 3rem;
	    margin-top: 3.5rem;
	}
	
	.job_announcement h4 {
		font-size: 2.75rem;
		line-height: 3.5rem;
	}
	
	.job_announcement p {
	    font-size: 2rem;
	    line-height: 3rem;
	    margin-top: 3.5rem;
	}
	
	.depth-4-pc {
		display: none;
	}
	
	.depth-4-wrap .depth-4-mobile {
		display: block;	
	}
	
	.product .row > .col-lg-9 {
		margin-top: 2.5rem;
	}
	
	.product img {
		cursor: pointer;
	}
	
	.product.list .sub-title p {
		margin: 3rem 0 0;
		max-width: 100%;
		word-break: keep-all;
	}
	
	.product.list .row {
		margin-bottom: 9rem;
	}
	
	.product.list .explain-wrap {
		padding: 3.75rem 0 0;
		height: 100%;
	}
	
	.product.list .explain-box .title {
		font-size: 2.75rem;
	}
	
	.product.list .explain-box .text {
		font-size: 1.875rem;
		line-height: 2.875rem;
	}
	
	.product.list .explain-box .product-name {
		font-size: 1.875rem;
		font-weight: 200;
		color: #1a1a1a;
	    margin: 0;
	    line-height: 3.75rem;
	}
	
	.product.list .explain-box .row {
		margin: 3.75rem 0 0;
	}
	
	.product.list .explain-box .badge {
		font-size: 1.75rem;
		padding: 1rem 1.75rem;
		border-radius: 2rem;
		margin: 0 1.25rem 1rem 0;
	}

	.product .img-wrap:before{
		content: attr(data-zoom);
		background: url(../images/common/img_zoom_icon.png);
	    height: 4rem;
	    width: 4rem;
	    position: absolute;
	    background-repeat: no-repeat;
	    background-size: 4rem 4rem;
	    bottom: 1.25rem;
	    right: 1.25rem;
	    pointer-events: none;
	}

	.helper .scroll-table {
	    width: auto;
	    overflow: scroll;
	    display: block;
	    white-space: nowrap;
	}
	
	.helper .scroll-table tbody {
	    display: table;
	    width: 100%;
	}
	
	.helper .scroll-table tbody th {
		min-width: 12rem;
		max-width: unset;
		text-align: left;
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
	
	.helper .scroll-table tbody td {
	    text-overflow: unset;
		white-space: normal;
		text-align: left;
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}
	
	.helper .privacy-box table th:first-child,
	.helper .privacy-box table td:first-child {
	    padding: 1.625rem 1.5rem;
	    text-align: left;
	    background: #fafafa;
	}
	
	.helper .privacy-box table.two-column th, 
	.helper .privacy-box table.two-column td {
		padding: 1.625rem 1.5rem;
		text-align: left;
	}
	
	.helper .privacy-box table th, 
	.helper .privacy-box table td {
		padding: 1.625rem 1.5rem;
		text-align: left;
	}
	
	.helper .only-pc-table {
		display: none;
	}
	
	.helper .only-mobile-table {
		display: table;
	}
	
	.helper .privacy-box.row > .col-lg-6:last-child {
		padding-left: 0;
	}
	
	.helper .privacy-box table.form-area th {
		width: 40%;
	}
	
	.helper .privacy-box table.form-area td {
		width: 60%;
	}
	
	.helper .privacy-box table.form-area input, 
	.helper .privacy-box table.form-area select {
	    height: 3.25rem;
	    width: 100%;
	    font-size: 1.75rem;
	    font-weight: 400;
	    color: #1a1a1a;
	    border: 1px solid #e0e0e0;
	    margin-top: 0.75rem;
	}
	
	.helper .privacy-box table.form-area input:first-child {
	    width: calc(100% - 3rem);
	} 
	
	.helper .privacy-box table.form-area input.w-full {
		width: 100%;
	}
	
	.helper .privacy-box table.form-area select.email {
	    width: 100%;
	}
	
	.helper .privacy-box table.form-area textarea {
		height: 26rem;
	}
	
	.helper span {
		font-size: 1.75rem;
		line-height: 2.75rem;
	}
	
	.helper .content-title {
		font-size: 2.5rem;
		line-height: 3.5rem;
	}
	
	.helper .privacy-box ol {
		padding: 2.5rem 0 0 2rem;
	}
	
	.helper .privacy-box ol li {
		font-size: 1.75rem;
		margin-top: 1.5rem;
	}
	
	.helper .privacy-box ol li:first-child {
		margin-top: 0;	
	}
	
	.helper .privacy-box .table-title {
		font-size: 1.75rem;
		line-height: 2.75rem;
	}
	
	.helper .warning-chase {
	    font-size: 1.875rem;
	    line-height: 2.875rem;
	}
	
	.helper .content-title {
	    font-size: 2.5rem;
		line-height: 3.5rem;
		margin-bottom: 3.5rem;
	}
	
	.helper .privacy-box p.content-title-2 {
		font-size: 2.5rem;
	}
	
	.helper .privacy-box.row > .col-12 > table {
		margin: 3.5rem 0 5rem;
	}
	
	.helper .privacy-box table th, .helper .privacy-box table td {
		
	}
	
	.helper .privacy-box.row > .col-lg-6 > table.number-pad th, 
	.helper .privacy-box.row > .col-lg-6 > table.number-pad td {
    	background: unset;
	}
	
	input[type="radio"] + label {
		width: 3rem;
		height: 3rem;
		background-size: cover;
	}
	
	input[type="radio"]:checked + label {
		width: 3rem;
		height: 3rem;
		background-size: cover;
	}
	
	.helper .privacy-box .radio-box.inline-radio span {
		font-size: 1.75rem;
	}
	
	.helper .privacy-box .radio-box.inline-radio {
		margin: 3.5rem 0;
	}
	
	.helper .privacy-box .sub-text {
		font-size: 1.75rem;
	}

	.only-pc {
		display: none;
	}
	
	.only-mobile {
		display: block;
	}
	
	.fnb-wrapper.affix + .fnb-wrapper-mobile.affix + .fnb-wrapper-pc + #wrap {
		margin-top: calc(70px + 7.5rem);
	}

}

@media screen and (max-width: 767px) {
	html {
		font-size: 14px;	
	}

	.sidebar-header {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.sidebar-left.logo {  
		max-width: 50%;
	}
	
	.menu-extras {
		display: flex;
		align-items: center;
	}

	#topnav .menu-extras > .lang-link {
		color: #000;
	}

	.footer ul li a {
	    font-size: 1.125rem;
	}
	
	.board table td, .board table th {
	    min-width: 70px;
	    padding-right: 0;
	}

	.stock_info table td, .stock_info table th {
		min-width: 23vw;
		padding: 1.5rem 0;
	}

}

@media screen and (max-width: 575px) {
	html {
		font-size: 12px;	
	}

	.sidebar-header {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.menu-extras {
		display: flex;
		align-items: center;
	}

	#topnav .menu-extras > .lang-link {
		color: #000;
	}
	
	.recruitment .recruit-title h1 {
		font-size: 3.5rem;
	    line-height: 4.5rem;
	}
	
	.recruitment .recruit-title h1:after {
	    content: '';
	    background: #fff;
	    border-radius: 1.25rem;
	    width: 1.25rem;
	    height: 1.25rem;
	    position: absolute;
	    top: -0.625rem;
	    right: 2rem;
	}
	
	.fnb-wrapper {
	    height: 70px;
	}
	
	.fnb-wrapper .fnb li {
	    height: 70px;
	}
	
	.fnb-wrapper.affix + #wrap {
	    margin-top: 70px;
	}
	
	.fnb-wrapper-mobile {
	    top: calc(70px + 7.5rem);
	}
	
	.fnb-wrapper.affix + .fnb-wrapper-mobile.affix + .fnb-wrapper-pc + #wrap {
		margin-top: calc(40px + 7.5rem);	
	}
	
	.board table td, .board table th {
	    min-width: 60px;
	    padding-right: 0;
	}

	.stock_info table td, .stock_info table th {
		min-width: 23vw;
		padding: 1.5rem 0;
	}

}

@media screen and (max-width: 479px) {
	html {
		font-size: 8px;	
	}
	
	.sidebar-header {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.menu-extras {
		display: flex;
		align-items: center;
	}

	#topnav .menu-extras > .lang-link {
		color: #000;
	}

    .swiper-text .swiper-tools .swiper-pagination {
	    left: 29rem;
	    font-size: 1.625rem;
	    font-weight: 500;
		bottom: -0.8125rem;
    }
    
    .swiper-text .swiper-tools .swiper-button-prev {
	    left: 34rem;
    }
    
    .swiper-text .swiper-tools .swiper-button-next {
	    left: 37rem;
    }
	
	.recruitment .card {
	    height: 31rem;
	    padding: 3rem;
	}
	
	.recruitment .card a:after {
	    width: 0.625rem;
	    height: 1.125rem;
	    background-size: 0.625rem 1.125rem;
	    top: 0.625rem;
	    right: -1.25rem;
	}
	
	.board table td, .board table th {
	    min-width: 50px;
	    padding-right: 0;
	}
	
	.recruitment .swiper-pagination {
	    display: block;
	    bottom: 34rem;
	}
	
	.footer .footer-logo {
	    display: inline-block;
	    padding: 5rem 0;
	    width: 30%;
	}
	
	.footer .copyright p:first-child {
	    max-width: 75%;
	    word-break: keep-all;
	}
	
	.footer .copyright {
	    padding-bottom: 5rem;
	}
	
	.company-history table th:before {
	    width: 6px;
	    height: 6px;
	    border-radius: 3px;
	    left: 0.75rem;
		top: calc(50% - 3px);
	}

	.stock_info table td, .stock_info table th {
		min-width: 23vw;
		padding: 1.5rem 0;
	}
}